@import url(https://fonts.google.com/specimen/Roboto+Condensed);

body{
    background-image: url(https://cdn.discordapp.com/attachments/1129231242722811964/1138665670918279188/abstract-background-with-relief-wavy-surface-black-gray-colors_444390-4019.jpg);
    background-size: cover;
}
.cointainer{
    background-color: rgba(0, 0,0, 0.7);
    color: #ffff;
    text-align: center;
    padding: 50px;
}
.buttons {
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;

}